name: Carolina Brinkmann
locality: 
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: callenfort
picture: carolinabrinkmann.jpg
pronouns: she/they
pronunciation:
twitter:
linkedin: carolina-brinkmann-51b291145
gitlab: carolinabrinkmann
departments:
  - Sales Development
specialty: ""
expertise:
story:

